POST /v1/admin/webhooks/process-queue
Tags: webhooks
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
Idempotency-Key | header | string,null | Optional idempotency token; replays return cached response. |
Responses
200
JSON
{
"$ref": "#/components/schemas/ProcessQueueResponse"
}403 — FORBIDDEN — platform admin required
Code samples
TypeScript
TypeScript
import { firecase } from "@firecase/sdk";
const result = await firecase.post("/admin/webhooks/process-queue", { /* body */ });
console.log(result);Python
Python
import firecase
result = firecase.post("/admin/webhooks/process-queue", json={})
print(result)curl
Bash
curl -X POST https://api.firecase.ai/v1/admin/webhooks/process-queue \
-H "Authorization: Bearer $FIRECASE_API_KEY" \
-H "Content-Type: application/json" \
-d '{}'